<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework1</title>
    <style>
        p {
            height: 30px;
            margin-top: 20px;
            margin-left: 300px;
            color: red;
            font-weight: bolder;
            font-size: x-large;
        }
        div {
      border: 2px solid black;
      margin-top: 200px;
      margin-bottom: 200px;
      margin-right: 150px;
      margin-left: 150px;
      background-color: white;
      width: 500px;
      height: 200px;
    }
    
    </style>
    </head>
    <body>
    <div>
        <p>My First CSS Page</p>
    </div>  
    </body>
    </html>